#yale-access-home * {
  box-sizing: border-box; }

#yale-access-home .yale-access-home-container {
  max-width: 1360px;
  padding: 0 20px;
  margin: 0 auto; }
  @media screen and (min-width: 1001px) {
    #yale-access-home .yale-access-home-container {
      padding: 0 40px; } }

#yale-access-home .header {
  background-color: #fc0;
  background: url("./assets/sunrise.jpg") no-repeat bottom; }

#yale-access-home .inner-header {
  padding: 32px 0; }
  #yale-access-home .inner-header .logo {
    display: inline-block;
    margin-right: 3rem; }
    #yale-access-home .inner-header .logo .image {
      display: block;
      width: 60px; }
    #yale-access-home .inner-header .logo .text {
      font-weight: bold; }
    @media only screen and (max-width: 769px) {
      #yale-access-home .inner-header .logo {
        display: none; } }
  #yale-access-home .inner-header .hero-text {
    font-size: 21px;
    font-weight: bold;
    padding: 18px 0; }
    @media only screen and (max-width: 769px) {
      #yale-access-home .inner-header .hero-text {
        text-align: center; } }
  #yale-access-home .inner-header .header-buttons {
    margin-left: auto;
    display: flex; }
    #yale-access-home .inner-header .header-buttons a:not(:last-child) {
      margin-right: 12px; }
    @media only screen and (max-width: 769px) {
      #yale-access-home .inner-header .header-buttons a {
        margin-left: auto;
        margin-right: auto; } }
    #yale-access-home .inner-header .header-buttons .btn {
      font-size: 2rem;
      border-radius: 4px;
      padding: 12px 40px;
      display: inline-block;
      text-align: center;
      border: 1px solid #1a1a1a;
      border-radius: 50px;
      color: #fff !important;
      background-color: #1a1a1a;
      white-space: inherit; }
      #yale-access-home .inner-header .header-buttons .btn:not(:last-child) {
        margin-right: 12px; }
      #yale-access-home .inner-header .header-buttons .btn:hover {
        background-color: #fff;
        color: #1a1a1a !important; }
  @media screen and (min-width: 769px) {
    #yale-access-home .inner-header {
      display: flex;
      align-items: center; }
      #yale-access-home .inner-header .hero-text {
        font-size: 32px; } }

#yale-access-home .access-home-section {
  padding-top: 60px;
  padding-bottom: 60px; }

#yale-access-home .bg-light {
  background-color: #f2f2f2; }

#yale-access-home .video-section {
  padding-top: 30px; }

#yale-access-home .responsive-video-container {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden; }
  #yale-access-home .responsive-video-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

#yale-access-home .overview {
  text-align: center;
  max-width: 1100px;
  margin: 0 auto; }
  #yale-access-home .overview .lead {
    font-size: 28px;
    line-height: 1.3; }

#yale-access-home .access-article {
  display: flex;
  flex-direction: column; }
  #yale-access-home .access-article .article-image,
  #yale-access-home .access-article .article-content {
    flex: 1 1 50%;
    padding: 0 16px; }
  #yale-access-home .access-article .fake-image {
    background-color: #5b9bd5;
    height: 400px;
    display: flex;
    justify-content: center;
    align-items: center; }
  #yale-access-home .access-article .article-content {
    margin-top: auto;
    margin-bottom: auto; }
    #yale-access-home .access-article .article-content.text-light {
      color: #fff; }
    #yale-access-home .access-article .article-content .article-title {
      text-transform: uppercase;
      margin-bottom: 22px; }
    #yale-access-home .access-article .article-content .article-body {
      font-size: 28px;
      margin-bottom: 16px;
      line-height: 1.3;
      margin-bottom: 32px; }
      #yale-access-home .access-article .article-content .article-body .small {
        font-size: 16px; }
    #yale-access-home .access-article .article-content .article-cta {
      font-size: inherit;
      border-radius: 100px;
      padding: 12px 40px;
      display: inline-block;
      text-align: center;
      border: thin solid transparent;
      background-color: #fc0;
      white-space: inherit; }
      #yale-access-home .access-article .article-content .article-cta:hover {
        background-color: #fff;
        border: thin solid; }
  @media screen and (min-width: 769px) {
    #yale-access-home .access-article {
      flex-direction: row; }
      #yale-access-home .access-article.reverse {
        flex-direction: row-reverse; } }

#yale-access-home #accessFromAnywhereSection {
  background: url("./assets/backgroundA-desktop.png") no-repeat bottom;
  background-size: cover; }
  #yale-access-home #accessFromAnywhereSection .access-article .article-image {
    display: flex;
    flex-direction: column; }
    #yale-access-home #accessFromAnywhereSection .access-article .article-image img {
      display: block;
      width: 100%;
      margin-left: auto;
      margin-top: 20px;
      margin-bottom: -60px;
      max-width: 300px; }
  @media screen and (min-width: 769px) {
    #yale-access-home #accessFromAnywhereSection .access-article .article-image img {
      max-width: none;
      margin-top: auto; } }

#yale-access-home #autolockingSection {
  background-color: #59595b; }
  #yale-access-home #autolockingSection .access-article {
    color: #fff; }
    #yale-access-home #autolockingSection .access-article .article-image {
      display: flex;
      flex-direction: column; }
      #yale-access-home #autolockingSection .access-article .article-image img {
        display: block;
        width: 100%;
        margin-left: auto;
        margin-top: 40px;
        margin-bottom: -60px;
        max-width: 300px; }
    @media screen and (min-width: 769px) {
      #yale-access-home #autolockingSection .access-article .article-image img {
        max-width: 450px;
        margin-top: 130px; } }

#yale-access-home #activityMonitoringSection .access-article {
  flex-direction: column-reverse; }
  #yale-access-home #activityMonitoringSection .access-article .article-image {
    display: flex;
    flex-direction: column; }
    #yale-access-home #activityMonitoringSection .access-article .article-image img {
      display: block;
      width: 100%;
      margin-left: auto;
      max-width: 300px;
      margin-top: 20px;
      margin-bottom: -60px; }
  @media screen and (min-width: 769px) {
    #yale-access-home #activityMonitoringSection .access-article {
      flex-direction: row; }
      #yale-access-home #activityMonitoringSection .access-article .article-image img {
        max-width: none;
        margin-top: auto; } }

#yale-access-home #voiceControlSection {
  background-color: #201201;
  color: #fff; }

#yale-access-home #doorStatusSection {
  padding-top: 40px; }
  #yale-access-home #doorStatusSection .article-content {
    margin-bottom: 40px; }
  #yale-access-home #doorStatusSection .article-image {
    background-color: #dadbdc;
    padding: 0; }
    #yale-access-home #doorStatusSection .article-image img {
      display: block;
      width: 100%; }
  @media screen and (min-width: 769px) {
    #yale-access-home #doorStatusSection {
      padding-top: 0; }
      #yale-access-home #doorStatusSection .article-content {
        max-width: 50%;
        margin: auto 0; }
      #yale-access-home #doorStatusSection .article-flex-wrapper {
        max-width: 608px;
        margin-left: auto; }
      #yale-access-home #doorStatusSection .article-body {
        padding-right: 21px; }
      #yale-access-home #doorStatusSection .article-image img {
        max-width: 650px; } }

#yale-access-home #guestAccessSection {
  background: url("./assets/guest-access-bg.jpg") no-repeat left bottom;
  background-size: cover;
  position: relative; }
  #yale-access-home #guestAccessSection:after {
    content: '';
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.2); }
  #yale-access-home #guestAccessSection .article-content {
    z-index: 1;
    color: #fff; }
  @media screen and (min-width: 769px) {
    #yale-access-home #guestAccessSection {
      min-height: 785px;
      display: flex;
      flex-direction: column;
      justify-content: center; }
      #yale-access-home #guestAccessSection .article-content {
        margin-left: auto;
        max-width: 50%; } }

#yale-access-home .product-links-title {
  font-size: 28px;
  text-align: center;
  margin-bottom: 32px; }

#yale-access-home .product-links {
  display: flex;
  margin: 0 -8px;
  flex-wrap: wrap; }
  #yale-access-home .product-links .product-link {
    display: block;
    flex: 1 1 calc(33.33333% - 16px);
    max-width: calc(33.33333% - 16px);
    min-width: 280px;
    text-align: center;
    border: thin solid #e3e3e3;
    padding: 16px;
    margin: 8px;
    text-decoration: none; }
    #yale-access-home .product-links .product-link img {
      max-width: 100%; }
    #yale-access-home .product-links .product-link .product-name {
      font-weight: bold;
      font-size: 21px; }
    #yale-access-home .product-links .product-link:hover {
      box-shadow: 0 20px 40px 0 rgba(0, 0, 0, 0.15); }

#yale-access-home .text-center {
  text-align: center !important; }

#yale-access-home .d-none {
  display: none !important; }

@media screen and (min-width: 769px) {
  #yale-access-home .d-md-none {
    display: none !important; } }

@media screen and (min-width: 769px) {
  #yale-access-home .d-md-block {
    display: block !important; } }
